#winLoadFon  {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    display: none;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
    -moz-opacity: 0.7; /* Mozilla 1.6 e ie?a */
    -khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
    opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
	z-index: 10;
}

.productContInfoBox {
    margin: 30px auto;
    left: 0;
    width: 90%;
    background: #FFFFFF;
    color: #E26C03;
    z-index: 10;
    box-shadow: 0 0 13px #000000;
    max-width: 1295px;
    right: 0;
    padding: 40px;
    position: relative;
}
#winLoad {
    display: none;
}
#winLoadContent {
    text-align: center; 
	color: #000; 
	position: relative;
}

.back_item {
    left: -32px;
}
.back_item, .next_item {
    position: absolute;
    top: calc(50vh - 15px);
    width: 85px;
    height: 85px;
	cursor: pointer;
}

.back_item:before {
    content: '';
    background: #ffffff;
    width: 85px;
    height: 85px;
    position: absolute;
    left: 0;
    border-radius: 50%;
    opacity: 0.8;
	border: solid 1px #efc9d0;
}

.back_item:after {
    background: url(img/st-left-slider.png) no-repeat center center;
    width: 85px;
    height: 85px;
    position: absolute;
    left: -3px;
    content: '';
	filter: invert(100%);
    opacity: 0.5;
}

.back_next {
    z-index: 10;
    left: 0;
    height: 0;
    position: fixed;
    right: 0;
    top: 0;
}

.cont_back_next {
    max-width: 1295px;
    margin: 0 auto;
    position: relative;
    display: block;
}

.next_item {
    right: -32px;
}

.next_item:before {
    content: '';
    background: #ffffff;
    width: 85px;
    height: 85px;
    position: absolute;
    left: 0;
    border-radius: 50%;
    opacity: 0.8;
    border: solid 1px #efc9d0;
}

.next_item:after {
    background: url(img/st-right-slider.png) no-repeat center center;
    width: 85px;
    height: 85px;
    position: absolute;
    right: -3px;
    content: '';
    filter: invert(100%);
    opacity: 0.5;
}

.back_item:hover:after, .next_item:hover:after {
    opacity: 0.9;
}

.back_item:hover:before, .next_item:hover:before {
    opacity: 0.9;
}
@media (max-width: 540px) {
	#winLoad {
		padding: 20px;
	}
}